Cantera 2.6.0

Classes | Namespaces
clockWC.h File Reference

Declarations for a simple class that implements an Ansi C wall clock timer (see Cantera::clockWC). More...

`#include <time.h>`
Include dependency graph for clockWC.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clockWC
| The class provides the wall clock timer in seconds. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Declarations for a simple class that implements an Ansi C wall clock timer (see Cantera::clockWC).

Definition in file clockWC.h.